<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1bf366d33cd3247db89d198a0a0a5046">
  <dict>
    <!--2023-02-11 10:02:32.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:02:32.000-->
    <string key="voicemail_carrier">Open Mobile</string>
    <!--2023-02-11 10:02:32.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:02:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
